/* Localized versions of Info.plist keys */

CFBundleName = "CutStudioOutput";
CFBundleShortVersionString = "1.5.0.2";
CFBundleGetInfoString = "CutStudioOutput version 1.5.0.2, Copyright 2005-2014 Roland DG Corporation.";
NSHumanReadableCopyright = "Copyright 2005-2014 Roland DG Corporation.";
